.page-content {
    color: #666666;
    font-family: "Brandon Grotesque Light", Helvetica, Arial, Sans-Serif;
    font-size: 10px;
    text-align: center;
}

.page-content [role=tab]:before {
    font-size: 16px;
}
.page-content [role=tab] h2 {
    padding-bottom: 0;
    border-bottom: 0;
    margin-bottom: 0;
}
.page-content a {
    display: block;
    color: #9bd0ed;
    text-align: left;
}
.page-content.video .panel.video a {
    display: inline-block;
}
.page-content .panel.blog .text a:not(.img-circle) {
    display: inline;
}

.tab-pane p a {
    display: inherit;
    
}

.errorcontent p {
    font-size: 16px;
    text-align: center;
    padding: 20px 0;
}

.panel.checkout-payment h4, 
.panel.cart h4,
.panel.checkout-billing-delivery h4,
.panel.shipping-method h4 {
    border-top: 0.2em solid #bfe2f5;
    border-bottom: 0.2em solid #bfe2f5;
}

.page-content a,
.page-content input,
.page-content label,
.page-content ol,
.page-content textarea {
    font-size: 15px;
}

.page-content .panel.contact h1:last-of-type,
.page-content .panel.privacy h1:last-of-type,
.page-content .panel.terms-of-use h1:last-of-type,
.page-content .panel.profile h1:last-of-type,
.page-content .panel.login h1:last-of-type { 
    display: inline-block;
    padding-bottom: 0.5em;
    border-bottom: 0.2em solid #bfe2f5;
    margin-bottom: 2em;
    font-family: "Prata";
}

b, strong {
    font-weight: 700;
    color: #000;
}

.panel.media .section.link a.pdf-download b, strong {
    font-weight: 700;
    color: #9bd0ed;
}
.page-content p a {
    /*font-size: 12px;*/
    color: #666;
}
.page-content h1,
.page-content h2,
.page-content h3,
.page-content h4,
.page-content h6 {
    font-size: 18px;
}
.page-content th {
    font-family: "Brandon Grotesque Medium", Helvetica, Arial, Sans-Serif;
}
.page-content h5 {
    font-family: "Brandon Grotesque Medium", Helvetica, Arial, Sans-Serif;
    font-size: 13px;
    text-transform: uppercase;
    color: #666666;
}
.page-content p {
    font-size: 15px;
}
.page-content form,
.page-content label,
.page-content ol,
.page-content p {
    text-align: left;
}
.page-content h1 {
    margin-bottom: 1em;
    font-family: "Prata", Helvetica, Arial, Sans-Serif;
    text-transform: uppercase;
}
.page-content h1:last-of-type,
.page-content.recipes h1:last-of-type,
.page-content.video h1:last-of-type,
.page-content.products h1:last-of-type {
    font-family: "Prata", Helvetica, Arial, Sans-Serif !important;
}
.page-content h1 + h1 {
    /*font-style: italic;*/
    text-transform: lowercase;
}
.page-content h1:last-of-type,
.page-content h2,
.page-content h4 {
    display: inline-block;
    padding-bottom: 0.5em;
    border-bottom: 0.2em solid #bfe2f5;
    margin-bottom: 2em;
    font-family: "Prata";
    font-family: "Prata";
}
.page-content h2,
.page-content h3,
.page-content h4,
.page-content th {
    color: #9bd0ed;
    font-weight: normal;
    font-family: "Brandon Grotesque Bold", Helvetica, Arial, Sans-Serif;
}
.page-content h4 {
    padding-top: 0.5em;
    border-top: 0.1em solid #bfe2f5;
}
#forgot_password_form h4 {
    border-top: 0.2em solid #bfe2f5;
}

.page-content h6 {
    margin-bottom: 3.5em;
    font-family: "Brandon Grotesque Medium", Helvetica, Arial, Sans-Serif;
    color: #8ccaea;
    font-size: 14px;
    border-bottom: 0.2em solid #bfe2f5;
    display: inline-block;
    padding-bottom: 1em;
}
.page-content ol {
    padding-left: 1.25em;
}
.page-content ol,
.page-content p {
    margin-bottom: 1.5em;
    /*margin-left: 1em;*/
    /*margin-right: 1em;*/
}
.page-content p.introduction {
    margin-bottom: 1.5em;
    margin-left: 1em;
    margin-right: 1em;
    text-align: center;
}

.page-content.recipes h1:last-of-type {
    font-family: "Prata";
}

.page-content.recipes p {
    margin: 0 1.1em 1.6em 1.1em;
    text-align: center;
}

.page-content .panel.recipe-panel h1:last-of-type {
    font-family: "Prata";
}

.page-content.video h1:last-of-type {
    font-family: "Prata";
}

.page-content .panel.registry-list-container ol,
.page-content .panel.registry-list-container p {
    margin-left: 0;
}
.page-content p {
    white-space: pre-line;
}
.page-content p:last-child {
    margin-bottom: 0;
}
.page-content .small {
    font-size: 12px;
}


.page-content .panel.gift-registry h1 {
    margin-bottom: 0.2em;
    font-family: "Prata", Helvetica, Arial, Sans-Serif;
    text-transform: uppercase;
}

.page-content .panel.gift-registry h1:last-of-type  {
    display: inline-block;
    padding-bottom: 0.5em;
    border-bottom: 0;
    margin-bottom: 2em;
    text-transform: lowercase;
}

.store-item h2 {
    color: #9bd0ed;
    font-family: "Brandon Grotesque Bold";
    font-size: 18px;
    font-weight: normal;
}
.tab-pane p,
.tab-pane a.contact {
    font-size: 15px;
}
.tab-pane li {
    font-size: 14px;
    font-family: "Ideal Sans Extra Light";
    text-align: left;
}
.product [class^=tile-3] h6.price {
    margin-top: 0;
    font-family: "Brandon Grotesque Medium", Helvetica, Arial, Sans-Serif;
    color: #8ccaea;
    font-size: 12px;
    border-top: 0.2em solid #bfe2f5;
    border-bottom: 0px;
    display: inline-block;
    padding-bottom: 1em;
    padding-top: 1em;
}
.product [class^=tile-3] .title {
    display: inline-block;
    padding-bottom: 0.5em;
    border-bottom: 0 solid #9bd0ed;
    font-family: "Prata", Helvetica, Arial, Sans-Serif;
    font-size: 12px;
    line-height: 1.4em;
    color: #666666;
    text-transform: uppercase;
}
.product .product-price,
.product del {
    text-align: left;
    color: #644026;
    font-family: "Brandon Grotesque Bold";
    font-size: 18px;
    font-weight: normal;
}
.cart h4 {
    margin-bottom: 0;
}
a.tag {
    display: inline-block;
    display: inline-block;
    color: #666;
    text-transform: uppercase;
    font-size: 12px !important;
}
strong {
    text-transform: uppercase;
    font-size: 12px;
    font-family: "Brandon Grotesque bold", Helvetica, Arial, Sans-Serif;
}
.bro li {
    margin: 10px 0;
}
.bro b {
    text-transform: uppercase;
}
.br li,
.br li p,
.bro li p {
    font-size: 16px;
    margin: 0;
}
.magazine h1:last-of-type {
    display: inline-block;
    padding-bottom: 0.5em;
    margin-bottom: 2em;
    text-transform: none;
}
.privacy h6 {
    text-transform: uppercase;
    margin-bottom: 1em;
}
.contact a {
    display: inline;
}
.q:before {
    content: "\f002 :";
    font-family: 'FontAwesome';
    font-size: 10px;
    left: -20px;
    position: relative;
    color: #9bd0ed;
    height: 0px;
    display: block;
    top: 3px;
}
.faq .tab-pane p,
.faq .tab-pane a.contact {
    font-size: 16px;
}
.panel.media .recipe-items.faq h6 {
    color: #83c4e6;
    font-size: 16px;
    text-transform: uppercase;
    display: block;
    border-bottom: 0;
    margin-bottom: 0;
    padding-bottom: 0;
}
.panel.about h1 + h1 {
    font-style: normal;
}
.backlink a{
    text-align: center;
}
.errorcontent {
  font-size: 16px;
  text-align: center;
  padding: 20px 0;
}

.panel.about h1,
.panel.media h1,
.panel.what-we-do h1{
    margin-bottom: 0.65em;
    font-family: "Prata", Helvetica, Arial, Sans-Serif;
    text-transform: none;
    letter-spacing: 1.35px;
}

.panel.what-we-do h1:last-of-type,
.panel.about h1:last-of-type,
.panel.media h1:last-of-type {
    font-family: "Prata", Helvetica, Arial, Sans-serif;
    padding-bottom: 0.8em;
    border-bottom: 0.2em solid #bfe2f5;
}

.panel.magazine h1 {
    margin-bottom: 10px;
    font-family: "Prata", Helvetica, Arial, Sans-Serif;
}
.panel.magazine h1:last-of-type {
    font-family: "Prata", Helvetica, Arial, Sans-serif;
    padding-bottom: 0.8em;
}

.panel.about p.image {
    background: #e6f3fb;
    text-align: center;
    padding: 0 20%;
    display: block;
    max-height: 485px;
    margin-top: 25px;
}

.panel.about p.image img {
    width:100%;
    max-width: 363px;
}

.panel.about p {
    padding: 0 20px;
}

.panel.media h6 p {

    padding: 0;
    margin-top:0;
}

.panel.media p {
    font-size: 16px;
    padding: 0 20px;
    margin-top: 25px;
}

.faq-q {
    cursor: pointer;
}

.panel.media .tile-4 .description p {
    font-size: 13px;
    padding: 0;
    margin-top: 0px;
    text-transform: none;
    text-align: center;
}

.panel.media .tile-4.one, .panel.media .tile-4.two {
    margin-right: 13px;
}

.panel.what-we-do h6 {
    margin-bottom: 0;
    font-family: "Brandon Grotesque Medium", Helvetica, Arial, Sans-Serif;
    color: #666;
    font-size: 16px;
    border-bottom: 0;
    display: block;
    padding: 0 0 25px 0;
    text-align: left;
}

.panel.what-we-do p {
    font-size: 14px;
    padding: 0px;
    margin-top: 0px;
}

.panel.what-we-do .col-sm-4,
.panel.what-we-do .col-sm-8 {
    padding: 0;
}

.panel.what-we-do img {
    float: left;
}
.panel.what-we-do.panel-what-we-do__mobile img {
    float: none;
}
.panel.what-we-do .link:before {
    content: "+";
    font-family: 'FontAwesome';
    font-size: 10px;
    left: 0px;
    position: relative;
    color: #666;
    height: 0px;
    display: block;
    top: 3px;
    text-align: left;
}

.panel.what-we-do a {
    text-indent: 10px;
    color: #666;
}

.video p {
    padding-right: 20px;
}

.panel.blog .text {
    padding: 40px 20px 0 20px;
}

.panel.blog .blog-images .images_1 img {
    width: 100%;
}

.panel.blog .blog-images .images_3 img {
   width: 100%;
}
.images_3:first-child:nth-last-child(1) img {
    width: 100%;
}

.panel.blog .blog-images .images_3:nth-child(n + 2) img {
    width: 100%;
}
.panel.blog .blog-images .images_3:nth-child(n + 3) img {
    width: 100%;
}

.panel.blog p.title  {
    display: inline-block;
    padding-bottom: 0.5em;
    border-bottom: 0;
    margin-bottom: 2em;
    text-align: center;
    font-family: "Prata", Helvetica, Arial, Sans-Serif;
    color: #6b7981;
    font-size: 17px;
    font-weight: 100;
    text-transform: uppercase;

}
.panel.blog a.link {
    padding-bottom: 0.5em;
    border-bottom: 0;
    margin-bottom: 2em;
    text-align: center;
    font-family: "Prata", Helvetica, Arial, Sans-Serif;
    color: #6b7981;
    font-size: 17px;
    font-weight: 100;
    text-transform: uppercase;

}

.panel.blog a.link:hover {
    color: #9bd0ed;
}

.panel.blog p.date {
    text-align: center;
    text-transform: uppercase;
    color: #9bd0ed;
    font-weight: bold;
    padding-bottom: 0;
    margin-bottom: 0.2em;
}

.panel.blog a.read-more {
    text-align: center;
    text-transform: uppercase;
    color: #9bd0ed;
}

.panel.blog p a {
    display: inline;
    color: #9bd0ed;
}

.panel.gift-registry p {
    text-align: center;
}

.panel.registry-details p {
    padding: 0 20px;
}

.recipe-items.faq .col-sm-3,
.recipe-items.faq .col-sm-9 {
    padding: 0;
}
.recipe-items.faq .col-sm-3 img {
    float: left;
}
.recipe-comment .col-sm-12,
.recipe-comment .col-sm-6 {
    padding: 0;
}
.recipe-comment .col-sm-12 {
    margin-bottom: 10px;
}
.recipe-comment .name {
    text-align: left;
}
.recipe-comment .time {
    text-align: right;
}
h6.comment-name {
    margin-bottom: 0;
    border-bottom: 0;
    display: block;
    text-align: left;
    padding-bottom: 0;
}


h6.story {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: 0;
    line-height: 1.6em;
}
@media screen and (max-width: 1199px) {
    .page-content {
        font-size: 9px;
    }
}
@media screen and (max-width: 1023px) {
    .page-content {
        font-size: 9px;
    }
}
@media screen and (max-width: 767px) {
    .page-content {
        font-size: 9px;
    }
    .video p {
        display: block;
        /*width: 260px;*/
        margin: 0px auto;
        font-size: 15px;
        padding: 0;
    }
    .video p:first-child {
        padding-bottom: 10px;
    }
    .video p:last-child {
        padding-top: 10px;
    }
    .video p a {
        text-align: left;
    }
    .page-content h1:last-of-type, .page-content h2, .page-content h4 {
        margin-bottom: 1em;
    }
    .product .product-price, .product del {
        text-align: center;
        color: #83c4e6;
        font-size: 15px;
    }
    .store-item h2 {
        color: #9bd0ed;
        font-family: "Brandon Grotesque Medium";
        font-size: 14px;
        font-weight: normal;
    }
    .page-content a {
        text-align: center;
    }
    .panel.what-we-do h6 {
        text-align: center;
        font-size: 13px;
    }
    .panel.what-we-do p {
        padding-top: 15px;
        text-align: center;
    }

    .page-content h2, .page-content h3, .page-content h4, .page-content th {
        font-size: 14px;
    }

    .page-content h5.mob_title_product {
        height: 65px;
    }

    .page-content h5.mob_title_registry {
        height: 55px;
    }

    .panel.gift-registry p {
        text-align: center;
    }

    .panel.login h1 {
        font-family: "Brandon Grotesque Medium";
        color: #9ecdeb;
        font-weight: normal;
        margin-bottom: 0;
    }

    .panel.gift-registry h1 {
        margin-bottom: 5px;
        font-family: "Prata", Helvetica, Arial, Sans-Serif;
        text-transform: uppercase;
        font-size: 15px;
    }
    .panel.gift-registry h1 i {
        text-transform: lowercase;
     }
    .panel.gift-registry h1:last-of-type {
        border: 0px;
    }

    .panel.profile h2,
    .panel.profile h3,
    .panel.profile h4,
    .panel.profile th {
        font-size: 15px;
        font-family: "Brandon Grotesque Medium";
        color: #9ecdeb;
        font-weight: normal;
    }

    .panel.profile p {
        padding: 0;
        margin: 0;
    }

    .page-content.media .tile-4 .section.link a.pdf-download {
        font-size: 12px;
    }

}

.page-content .panel.blog .blog-text__span p {
    display: block;
    padding-left: 10px;
    padding-bottom: 10px;
}

@media screen and (max-width: 1024px) {
    .page-content .panel.blog .blog-text__span p {
        padding-left: 40px;
    }
}

@media screen and (max-width: 1024px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 1)  {
    .page-content .panel.blog .blog-text__span p {
        padding-left: 0px;
    }
}

@media screen and (max-width: 767px) {
    .page-content .panel.blog .blog-text__span p {
        padding-left: 0px;
    }

    .panel.magazine h1.mobile-mag-h1 {
        font-size: 12px;
    }

    .panel.magazine h1.mobile-mag-i {
        font-size: 12px;
    }

    .page-content .text-center p {
        text-align: center;
    }
}

/******* LANDSCAPE FIX FOR TABLET *******/
@media screen
  and (min-width: 1024px) 
  and (max-width: 1199px) {

    .panel.what-we-do img {
        float: left;
        width: 90%;
    }

    .recipe-items.faq .col-sm-3 img {
        float: left;
        width: 90%;
    }

    .page-content .panel.cart,
    .page-content .panel.cart-signin,
    .page-content .panel.checkout-billing-delivery,
    .page-content .panel.shipping-method,
    .page-content .panel.checkout-payment,
    .page-content .panel.order-confirmation
    {
        width: 852px !important;
    }
}